#leftBand{background:transparent url(/shared/img/bg_sectionnavi_campaign2005.gif) left bottom no-repeat;display:block;height:100%;left:0;position:absolute;top:134px;width:180px;}
#rightBand{background-image:url(/shared/img/bg_crossnav.gif);background-position:top right;background-repeat:repeat-y;height:100%;left:0;position:absolute;top:0;width:100%;}
#headarea{background:#ebeeef;background-image:url(/shared/img/bg_teasertophome-nc7.jpg);background-position:bottom left;background-repeat:no-repeat;border:0;height:110px;margin:0;padding:0;position:absolute; width:100%; }
#headarealogo{border:0;display:block;float:left;height:110px;margin:0;padding:0;width:180px;}
#headarealogo img{margin:0;padding:0;}
div#mainnavWrapper{margin:0 auto;margin-top:0;text-align:center;width:530px; }
div#navigationAndContent,div#pagearea{background-image:url(/shared/img/bg_crossnav.gif);background-position:top right;background-repeat:repeat-y;display:block;left:0;position:absolute;top:110px;width:100%;z-index:100;}
#contentlimiter,
#contentlimiterhome{padding:1em 1em;}
#contentlimiterhome{padding-top:110px;}
.pubcontainer {width:100px; padding:0; margin:0; text-align:center; margin-right:5px; float:left; height:170px}
.pubcontainer img {display:block; margin:0; height:120px; float:none;}
.pubcontainer div {width:100px; background-color:#fff; }
.pubcontainer p{margin:0; padding:0; text-align:center; font-size:0.9em; }
.pubcontainer h3{margin:0; padding:0; text-align:center; font-size:0.9em; vertical-align:bottom; }
#hiddenlogo{display:none;}

#contentlimiterhome .ecb-homepageBox img {xmargin:0.5em; width:100%; max-width:295px;}
#contentlimiterhome .Box.ecb-homepageBox  .boxcontent {padding:0.5em; }
#contentlimiterhome .Box.ecb-homepageBox  .boxcontent p {padding-left:0; }

/*------------------------------------------------------------------------------------------------*/
div#mainnav{background-color:#dee2e5;border:0;display:block; font-size:9pt;height:23px;left:0;margin:0;padding:0;position:absolute;text-align:center;width:100%;}
div#mainnav #naviecbactive,
div#mainnav #navipressactive,
div#mainnav #navieventsactive,
div#mainnav #navipubactive,
div#mainnav #navistatsactive,
div#mainnav #navibcactive,
div#mainnav #navimopoactive,
div#mainnav #navissmactive,
div#mainnav #naviresearchactive,
div#mainnav #navipaymactive {border-bottom-style:solid;border-bottom-width:1px;}

div#mainnav #navibc,
div#mainnav #navibcactive{border-top-color:#c2c291;}
div#mainnav #navibcactive{background-color:#D5D5C2;border-bottom:1px solid #d5d5c2;}
div#mainnav #naviecb,
div#mainnav #naviecbactive{border-left:1px solid #777;border-top-color:#009;}
div#mainnav #naviecbactive{background-color:#A6C4D7;border-bottom:1px solid #A6C4D7;}
div#mainnav #navievents,
div#mainnav #navieventsactive{border-top-color:#a83b32;}
div#mainnav #navieventsactive{background-color:#D2B8B5;border-bottom:1px solid #D2B8B5;}
div#mainnav #navimopo,
div#mainnav #navimopoactive{border-top-color:#92a652;}
div#mainnav #navimopoactive{background-color:#C6CCB2;border-bottom:1px solid #c6ccb2;}
div#mainnav #navipaym,
div#mainnav #navipaymactive{border-top-color:#557a55;}
div#mainnav #navipaymactive{background-color:#B4C0B4;border-bottom:1px solid #b4c0b4;}
div#mainnav #navipress,
div#mainnav #navipressactive{border-top-color:#a8791e;}
div#mainnav #navipressactive{background-color:#D2C4AA;border-bottom:1px solid #D2C4AA;}
div#mainnav #navipub,
div#mainnav #navipubactive{border-top-color:#f60;}
div#mainnav #navipubactive{background-color:#E6C1A9;border-bottom:1px solid #E6C1A9;}
div#mainnav #navistats,
div#mainnav #navistatsactive{border-top-color:#ffc421;}
div#mainnav #navistatsactive{background-color:#E8D9AD;border-bottom:1px solid #e8d9ad;}
div#mainnav #navissm,
div#mainnav #navissmactive{border-top-color:#A332A3;}
div#mainnav #navissmactive{background-color:#DDB8DD;border-bottom:1px solid #DDB8DD;}
div#mainnav #naviresearch,
div#mainnav #naviresearchactive{border-top-color:#0D6C82;}
div#mainnav #naviresearchactive{background-color:#8BB3BC;border-bottom:1px solid #8BB3BC;}

div#mainnav > div > ul{border:0;display:inline;list-style:none;margin:0 auto;padding:0;text-align:center;}
div#mainnav  > div > ul > li{border-bottom:1px solid #666;border-right:1px solid #777;border-top:3px solid;float:left;margin:0 auto;padding:0;padding-top:1px;}
div#mainnav  > div > ul > li a{padding:2px 3px;}
div#mainnav  > div > ul > li a:link,
div#mainnav  > div > ul > li a:visited{color:#000;display:block;text-decoration:none;}
div#mainnav  > div > ul > li a:hover,
div#mainnav  > div > ul > li a:active{color:#000;display:block;text-decoration:underline;}

div#mainnav .ecb-linkList {
	position:absolute; 
	top:23px; 
	width:873px; 
	background-color:rgb(222, 226, 229); 
	text-align:left; 
	box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75); 
	border: 1px solid #ddd;	
	border-top:1px solid #000;  
}

div#mainnav .flyout {display:none}


div#mainnav .ecb-linkList ul {
	padding:0; 
	margin:5px; 
    -webkit-columns: 200px 2; /* Safari and Chrome */
    -moz-columns: 200px 2; /* Firefox */
    columns: 200px 2;
 }
div#mainnav .ecb-linkList ul li {padding:2px; margin:0; border-bottom:1px dotted #999; margin-bottom:5px;  }
div#mainnav .ecb-linkList ul li a {color:#000; text-decoration:none; background-image:none; padding:0; padding-left:15px; background:transparent url('/shared/img/ico_arrow_maintopic_new.gif') no-repeat -1px; -2px; }
div#mainnav .ecb-linkList ul li a:hover {text-decoration:underline;}


/*------------------------------------------------------------------------------------------------*/
div#sectionnav{border:0;font-size:12px;left:0;margin:0;padding:0;padding-top:24px;position:absolute;width:180px;}
div#sectionnav h1{color:#000;font-weight:bold;margin:0px 0px 5px 16px;text-decoration:none;}
div#sectionnav ul{border:0;list-style:none;margin:0;padding:0;width:180px;}
div#sectionnav ul.secondlevel,
div#sectionnav ul.borderbottom{border-bottom:1px solid #CCCCCC;}
div#sectionnav li.firstItem{padding-top:1em;}
div#sectionnav li a:link.back,
div#sectionnav li a:visited.back,
div#sectionnav li a:hover.back,
div#sectionnav li a:focus.back,
div#sectionnav li a:active.back{background-image:url(/shared/img/ico_arrow_left.gif);background-position:0 50%;background-repeat:no-repeat;color:#0033FF;font-weight:bold;}
div#sectionnav ul li a:hover{text-decoration:underline;}
div#sectionnav li strong.da{padding-left:1.1em;}
div#sectionnav li a:link.directaccess,
div#sectionnav li a:visited.directaccess{background:#EBEEEF url(/shared/img/ico_arrow_right.gif) 0.2em 0.5em no-repeat;border:0;padding-left:1.3em;width:163px;}
div#sectionnav li a:active.directaccess,
div#sectionnav li a:hover.directaccess,
div#sectionnav li a:focus.directaccess{background:#DEE2E5 url(/shared/img/ico_arrow_right.gif) 0.2em 0.5em no-repeat;border:0;padding-left:1.3em;text-decoration:underline;width:163px;}
div#sectionnav ul li a:link,
div#sectionnav ul li a:visited,
div#sectionnav ul li a:hover,
div#sectionnav ul li a:focus,
div#sectionnav ul li a:active{border-top:1px solid #CCCCCC;color:#000;display:block;padding:2px 1px 2px 12px;text-decoration:none;width:167px;}
div#sectionnav ul li a:active,
div#sectionnav ul li a:focus{color:#00f;text-decoration:underline;}
div#sectionnav ul li ul li{border-top:1px solid #CCCCCC;}
div#sectionnav ul li ul li a:active,
div#sectionnav ul li ul li a:focus,
div#sectionnav ul li ul li ul li a:active,
div#sectionnav ul li ul li ul li a:focus{color:#00f;text-decoration:underline;}
div#sectionnav ul li ul li a:link,
div#sectionnav ul li ul li ul li a:link,
div#sectionnav ul li ul li a:visited,
div#sectionnav ul li ul li ul li a:visited,
div#sectionnav ul li ul li a:hover,
div#sectionnav ul li ul li ul li a:hover,
div#sectionnav ul li ul li a:focus,
div#sectionnav ul li ul li ul li a:focus,
div#sectionnav ul li ul li a:active,
div#sectionnav ul li ul li ul li a:active{border-top:0;margin-left:1em;width:155px;}
div#sectionnav ul li ul li ul li a:link,
div#sectionnav ul li ul li ul li a:visited,
div#sectionnav ul li ul li ul li a:hover,
div#sectionnav ul li ul li ul li a:active,
div#sectionnav ul li ul li ul li a:focus{border-top:0;padding-left:2em;width:143px;}
div#sectionnav li.lastItem{padding-bottom:1em;}
div#sectionnav .home{border-bottom:0;padding-top:2.1em;padding-top:16px;}
div#sectionnav a:link.home,
div#sectionnav a:visited.home,
div#sectionnav a:active.home,
div#sectionnav a:hover.home,
div#sectionnav a:focus.home{border-top:0px;color:#000;text-decoration:none;}
div#sectionnav ul.home{padding:0px 0px 1.5em 0px;}
div#sectionnav ul.home li{list-style-type:none;margin:0px;padding-top:0.4em;}
div#sectionnav a:link.minus,
div#sectionnav a:visited.minus,
div#sectionnav a:hover.minus,
div#sectionnav a:focus.minus,
div#sectionnav a:active.minus{background-image:url(/shared/img/ico_minus.gif);background-position:left top;background-repeat:no-repeat;}
div#sectionnav a:link.plus,
div#sectionnav a:visited.plus,
div#sectionnav a:hover.plus,
div#sectionnav a:focus.plus,
div#sectionnav a:active.plus{background-image:url(/shared/img/ico_plus.gif);background-position:0 50%;background-repeat:no-repeat;}

div#sectionnav div.heading {font-weight:bold; padding:0.4em 1.1em; xmargin-bottom:1em; background-color:#C6D2DA; }
div#sectionnav div.subheading a {background-image:none; padding-left:0; margin:0;}



div#sectionnav .backtext strong {font-weight:inherit}
/*------------------------------------------------------------------------------------------------*/
#crossnav{background:#EBEEEF url(/shared/img/bg_crossnav.gif) 0 0 repeat-y;float:right;margin:0;overflow:hidden;padding:0;width:150px;}
#crossnavhome{background:#EBEEEF url(/shared/img/bg_crossnav.gif) 0 0 repeat-y;float:right;margin:0;margin-top:-120px;overflow:hidden;padding:0;width:150px;}

#crossnavhome div.heading, #crossnav div.heading {margin-bottom:0; font-weight:bold; padding: 3px; margin-top:5px; background-color:#C6D2DA; }
#crossnavhome div.heading, #crossnav div.heading strong {font-weight:inherit}


div.subheading {margin:0; padding:0; background-color:transparent;font-size:8pt;}
div.subheading a{display:block; margin:3px; color:#000; padding-left:13px; text-decoration:none; background:transparent url(/shared/img/ico_arrow_right.gif) no-repeat left 4px;}

#crossnavhome div.subheading ul li a, #crossnav div.subheading ul li a{margin:0; line-height:15px; }
#crossnavhome div.subheading ul, #crossnav div.subheading ul{margin:0; padding:0; list-style:none;}
#crossnavhome div.subheading ul li, #crossnav div.subheading ul li{margin:0; padding:0; line-height:13px;}
#crossnav div.subheading ul li .langselWrapperInline {display:block;}
#crossnav div.subheading ul li .langselWrapperInline .offeredLanguage{display:block;}


#crossnavhome div.subheading dd, #crossnav div.subheading dd {margin-left:3px;}
#crossnavhome div.subheading dl,#crossnav div.subheading dl {margin:0;padding:0;}
#crossnavhome div.subheading dt, #crossnav div.subheading dt {font-weight:bold;margin-left:0.3em;padding-top:0.5em;}


#crossnavhome p.picture, #crossnav p.picture {margin:0; margin-top:0px; padding:0px;}

div.heading a:active,
div.subheading a:active,
div.heading a:hover,
div.subheading a:hover,
div.heading a:focus,
div.subheading a:focus{text-decoration:underline;}

div.heading a.email2,
div.subheading a.email2{background:transparent url(/shared/img/ico_email.gif) no-repeat left 2px;padding-left:18px;}
div.heading a.pdf,
div.subheading a.pdf{background:transparent url(/shared/img/ico_pdf6.gif)  no-repeat left 0;padding-left:15px;}
div.heading a.epub,
div.subheading a.epub{background:transparent url(/shared/img/ico_epub.png)  no-repeat left top;padding-left:18px;}
div.heading a.zip,
div.subheading a.zip{background:transparent url(/shared/img/ico_zip.gif)  no-repeat left top;padding-left:18px;}
div.heading a.rss,
div.subheading a.rss{background:transparent url(/shared/img/ico_rss_sm.png)  no-repeat left 0px; padding-left:18px;}
div.heading a.gif,
div.subheading a.gif{background:transparent url(/shared/img/ico_img.png)  no-repeat left 50%; padding-left:18px; }
div.heading a.jpg,
div.subheading a.jpg{background:transparent url(/shared/img/ico_img.png)  no-repeat left 50%; padding-left:18px; }
div.heading a.png,
div.subheading a.png{background:transparent url(/shared/img/ico_img.png)  no-repeat left 50%; padding-left:18px; }
div.heading a.mov,
div.subheading a.mov{background:transparent url(/shared/img/ico_wmv.gif)  no-repeat left 50%; padding-left:18px; }
div.heading a.youtube,
div.subheading a.youtube{background:transparent url(/shared/img/ico_youtube.png) no-repeat left -1px;padding-left:20px!important; line-height:17px }
div.subheading a.youtubeMedium{background:transparent url(/home/shared/img/youtube.png) no-repeat left -1px; padding-left:45px!important; line-height:45px }
div.heading a.twitter,
div.subheading a.twitter{background:transparent url(/shared/img/twitter-bird-light-bgs-icon+sm.png) no-repeat 0 0;padding-left:20px!important; line-height:20px; }
div.heading a.twitterMedium,
div.subheading a.twitterMedium{background:transparent url(/shared/img/twitter-bird-light-bgs-icon+medium.png) no-repeat 0 0;padding-left:45px!important; line-height:45px; }
xdiv.subheading a.flickr{
	background-color:transparent;
	background-image: url(/shared/img/icons/social-icons-small.png);
	background-repeat: no-repeat;
	background-position:0 -20px;
	width:0;
	white-space:nowrap;
	padding-left:18px; 
}

#crossnavhome div.top, #crossnav div.top {margin-top:0.8em;}

/*------------------------------------------------------------------------------------------------*/

.hiddenCrossnav {margin:0; padding:0; }
.hiddenCrossnav .invisibleitem {display:none}
.hiddenCrossnav div.heading {display:block; font-size:10pt; margin:0; background-color:#C6D2DA; padding:5px 3px; font-weight:inherit;}
.hiddenCrossnav div.banner {padding:0; margin:0; background-color:#DEE2E5;}
.hiddenCrossnav div.subheading {padding:5px; margin:0; background-color:#DEE2E5;}
.hiddenCrossnav div.subheading  a{display:block; margin:0; line-height:15px; color:#000!important; }
.hiddenCrossnav div.subheading ul{margin:0; padding:0; list-style:none;}
.hiddenCrossnav div.subheading ul li{margin:0; padding:0; }
.hiddenCrossnav div.subheading ul li .langselWrapperInline {display:block;}
.hiddenCrossnav div.subheading ul li .langselWrapperInline .offeredLanguage{display:block; padding:4px 0}


/*------------------------------------------------------------------------------------------------*/
div#servicenav{background-color:#dee2e5;border:0;color:#666;font-size:0.95em;height:30px;margin:0;padding:0; width:100%;}

div#servicenav div a:link{text-decoration:none;}
div#servicenav div#fontSizer{float:right;margin-right:5px;margin-top:5px;}
div#servicenav div#menu{float:left;list-style:none;margin:0;margin-left:10px;padding:7px 0 0 0;}
div#servicenav div#menu  a:link,
div#servicenav div#menu  a:visited{color:#333 ;float:left;padding:0 3px;text-decoration:none;}
div#servicenav div#menu a:hover,div#languagenav div#lang a:hover{background-color:#fafafa;color:#000;text-decoration:none;}
div#servicenav div#menu img{margin-top:-6px;vertical-align:top;}
div#servicenav div#print{background:transparent url(/shared/img/printicon.gif) 0 0 no-repeat;float:right;height:16px;margin-right:5px;margin-top:5px;width:16px;}
div#servicenav div#print a{display:block; text-decoration:none; width:16px;}
div#servicenav div#qr{background:transparent url(/shared/img/qrcode-icon.jpg) 0 0 no-repeat;float:right;height:20px;margin-right:5px;margin-top:2px;width:20px;}
div#servicenav div#rss{background:transparent url(/shared/img/rsssmall.jpg) 0 0 no-repeat;float:right;height:14px;margin-right:5px;margin-top:5px;width:36px;}
div#servicenav div#rss a{display:block; text-decoration:none; width:36px;}

div#servicenav div#menu .spacebetweenpoint{background:transparent url(/shared/img/dot.gif) 0 7px no-repeat; padding:0; margin:0; display:block; }
/*------------------------------------------------------------------------------------------------*/
div#languagenav{background-color:#ebeeef;border:0;height:25px;margin:0;padding:0; font-size:0.9em; width:100%; }
div#languagenav div#lang{display:block; list-style:none;padding:6px 0 0 0px; with:100%}
div#languagenav div#lang .more{cursor:pointer;}
div#languagenav div#lang .more:hover{background-color:#fafafa}
div#languagenav div#lang  a:link,
div#languagenav div#lang  a:visited{color:#333;float:left;padding:0 3px;text-decoration:none;}
div#languagenav div#lang strong{float:left;padding:0 3px;}
div#languagenav div#lang .spacebetweenpoint{background:transparent url(/shared/img/dot.gif) 1px 6px no-repeat;padding:0;width:2px; float:left; margin:1px; padding:0 1px;}
div#languagenav div#lang .lang-counter {
  display:inline-block;
  font-size: 8px;
  text-decoration:none;  
  min-width: 8px;
  padding: 1px 4px;
  font-weight: normal;
  color: #000;
  text-align: center;
  background-image: linear-gradient(to bottom, #EBEEEF, #CED0D1);
  border: 1px solid #999;
  border-radius: 8px;
}

/*------------------------------------------------------------------------------------------------*/
#search_form{float:left;margin:0px;}
#search_input,
#search_input_go{float:left;font-size:90%;margin-left:0.1em;margin-top:0.6em;}
#search_input_label{float:left;margin:0.6em 0.5em 0em 0.3em;}
/*------------------------------------------------------------------------------------------------*/
div#contentarea a:link{color:#0031ad;text-decoration:none;}
div#contentareahome a:link{color:#0031ad;text-decoration:none;}
div#contentarea .linklist a:visited,
div#contentareahome .linklist a:visited{color:#9966cc;}
div#contentarea.pullUp{margin-top:13px;}
div#contentarea a.top_nobr:visited{color:#0031ad;text-decoration:none;}
div#contentareahome a.top_nobr:visited{color:#0031ad;text-decoration:none;}
div#contentarea a.top:visited{color:#0031ad;text-decoration:none;}
div#contentareahome a.top:visited{color:#0031ad;text-decoration:none;}
div#contentarea{padding:1em 1.5em  0  1.5em;}
div#contentarea a:visited,
div#contentareahome a:visited{color:#9966cc;text-decoration:none;}
div#contentarea	a:active,
div#contentareahome a:active,
div#contentarea	a:focus,
div#contentareahome a:focus{color:#00f;}
div#contentarea,
div#contentareahome{margin-left:180px;margin-right:150px;margin-top:40px;}
div#contentareahome{background:#fff url(/shared/img/bg_teaserbottomhome.jpg) left top no-repeat;margin-top:23px;}
div#contentarea a:link.cms,
div#contentarea a:visited.cms,
div#contentarea a:active.cms,
div#contentarea a:hover.cms,
div#contentarea a:focus.cms{color:#CBD1D5;font:bold 0.9em arial,verdana;text-decoration:none;}
div#contentarea	a:active,
div#contentareahome a:active,
div#contentarea a:hover,
div#contentareahome a:hover,
div#contentarea a:focus,
div#contentareahome a:focus{text-decoration:underline;}
div#contentareahome p, 
div#contentareahome  ul li {line-height:1.5em;}
div#contentarea p, 
div#contentarea  ul li {line-height:auto;}

div#contentareahome  ul li strong{width:70px; display:block; float:left;}

div#contentareahome  ul li .summaryLink {
	float:left;
	color:#0031ad; 
	cursor:pointer; 
	background:transparent url(/shared/img/ico_plus_new.gif) no-repeat 2px 3px; 
	padding:0px; 
	padding-top:0px;  
	font-size:7pt; 
	text-transform:uppercase;
	display:inline-block; 
	margin-left:5px;
	padding-top:1px; 
	padding-bottom:4px; 
	padding-left:14px;  
	padding-right:5px;  
}
div#contentareahome  ul li .summary { clear:both; margin-left:70px; padding:0; display:none; font-size:8pt; background-color:#F5F6F7; padding:5px;}
div#contentareahome  ul li .summary h1{font-size:9pt}
div#contentareahome  ul li .summary h2{font-size:8pt}
div#contentareahome  ul li .summary p{padding-left:0;padding-right:0; font-style:normal;}
div#contentareahome  ul li .summary p em{font-style:normal;}



/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
#cultural{margin-right:1em;margin-top:1em;}
#cultural #c-award{margin:0 0 17px;padding:0;width:600px;}
#cultural #c-award a:link{display:block;height:108px;}
#cultural #c-award img{border:none;}
#cultural #c-graphics{margin-bottom:24px;}
#cultural #c-images{margin:0 0 17px;padding:0;}
#cultural #c-images img.clear{border:none;clear:left;}
#cultural #c-images img.float{border:none;float:left;margin:0;padding:0;}
#cultural #c-images #award{background:#fff url(/events/cultural/cultdays/2006/shared/img/photography_award.jpg) 0 0 no-repeat;height:108px;}
#cultural #c-images #eyecatcher{background:#fff url(/events/cultural/cultdays/2006/shared/img/eyecatcher.jpg) 0 0 no-repeat;height:120px;margin-left:290px;width:310px;}
#cultural #c-images #eyecatcher2007{background:#fff url(/events/cultural/cultdays/2007/shared/img/eyecatcher.jpg) 0 0 no-repeat;height:120px;margin-left:290px;width:310px;}
#cultural #c-images #headline{background:#fff url(/events/cultural/cultdays/2007/shared/img/caption.jpg) 0 0 repeat-x;color:#009;font-family:verdana,arial,sans-serif;font-size:0.8em;font-weight:normal;height:18px;width:600px;}
#cultural #c-images #headline p{margin:0;padding:3px 0 0 10px;}
#cultural #c-images #headline_de{background:#fff url(/events/cultural/cultdays/2006/shared/img/cooperation_subheadline_de.jpg) 0 0 no-repeat;height:18px;width:600px;}
#cultural #c-images #headline_en{background:#fff url(/events/cultural/cultdays/2006/shared/img/cooperation_subheadline_en.jpg) 0 0 no-repeat;height:18px;width:600px;}
#cultural #c-images #headline2{background:#fff url(/events/cultural/cultdays/2007/shared/img/caption.jpg) 0 0 repeat;color:#009;font-size:0.7em;font-weight:normal;height:17px;width:290px;}
#cultural #c-images #headline2 p{margin:0;padding:3px 5px 0 5px;text-align:center;}
#cultural #c-images2007 #imgde{background:#fff url(/events/cultural/cultdays/2007/shared/img/cultural_days_de.jpg) 0 0 no-repeat;height:120px;width:290px;}
#cultural #c-images2007 #imgen{background:#fff url(/events/cultural/cultdays/2007/shared/img/cultural_days_en.jpg) 0 0 no-repeat;height:120px;width:290px;}
#cultural #c-images2007 p{background-color:#ccd1d5;color:#009;font-family:verdana,arial,sans-serif;font-size:0.7em;height:15px;margin-top:0;padding-top:3px;text-align:center;vertical-align:bottom;width:290px;}
#cultural #c-images2008 #imgde{background:#fff url(/events/cultural/cultdays/2008/shared/img/cultural_days_de.jpg) 0 0 no-repeat;height:148px;width:290px;}
#cultural #c-images2008 #imgen{background:#fff url(/events/cultural/cultdays/2008/shared/img/cultural_days_en.jpg) 0 0 no-repeat;height:148px;width:290px;}
#cultural #c-images2008 p{background-color:#ccd1d5;color:#009;font-family:arial,sans-serif;font-size:0.75em;height:25px;margin-top:0;padding-top:3px;text-align:center;vertical-align:bottom;width:290px;}
#cultural #c-images2009 #imgde{background:#fff url(/events/cultural/cultdays/2009/shared/img/cultural_days_de.jpg) 0 0 no-repeat;height:127px;width:290px;}
#cultural #c-images2009 #imgen{background:#fff url(/events/cultural/cultdays/2009/shared/img/cultural_days_en.jpg) 0 0 no-repeat;height:127px;width:290px;}
#cultural #c-images2009 p{background-color:#ccd1d5;color:#009;font-family:verdana,arial,sans-serif;font-size:0.7em;height:15px;margin-top:0;padding-top:3px;text-align:center;vertical-align:bottom;width:290px;}
#cultural h1{color:#666;color:#666;}
#cultural dl dd  ul li ul li{list-style-type:circle;}
#cultural dl dt{font-weight:bold;padding:0.5em 0 0.3em 0;}
#cultural form{margin:1em 0 1em 0;}
#cultural form select{border:2px solid #d2b8b5;font-size:0.9em;font-weight:bold;}
#cultural .events0{margin-top:7px;}
#cultural .cd-author{margin-bottom:25px;}
#cultural .cd-image{background-color:#ebeeef;float:left;margin:2px 14px 7px 0;text-align:center;}
#cultural .cd-image p{margin:0;text-align:center;}
#cultural .cd-top{margin-top:-10px;}
#cultural .c-tableevents caption{display:none;}
#cultural .c-tableevents{border-collapse:collapse;empty-cells:show;margin:5px 0;}
#cultural .c-tableevents td{background-color:#f1eae9;border-bottom:1px solid #dedede;padding-bottom:7px;padding-top:5px;vertical-align:top;}
#cultural .c-tableevents td.date{border-left:1px solid #dedede;width:80px;}
#cultural .c-tableevents td.price{background-color:#fff;border-right:1px solid #dedede;}
#cultural .c-tableevents td.price07{background-color:#fff;border-right:1px solid #dedede;padding:1px;}
#cultural .c-tableevents td.priceleft{background-color:#fff;border-left:1px solid #dedede;}
#cultural .c-tableevents td.priceleft07{background-color:#fff;border-left:1px solid #dedede;border-right:1px solid #dedede;padding:1px;}
#cultural .c-tableevents td.top{background-color:#fff;border:none;padding-bottom:10px;padding-top:8px;text-align:right;}
#cultural .c-tableevents td.venue{border-right:1px solid #dedede;}
#cultural .c-tableevents th{height:18px;padding:0;padding-top:1px;}
#cultural .c-tableevents th#date{border-left:1px solid #d2b8b5;}
#cultural .c-tableevents th#time,
#cultural .c-tableevents td.time{width:60px !important;}
#cultural .c-tableevents th#venue,
#cultural .c-tableevents th#tickets{border-right:1px solid #d2b8b5;}
#cultural .c-tableevents th#venue07{width:169px !important;}
#cultural .c-tableevents th{padding-left:10px;}
#cultural .c-tableevents td{padding-left:10px;}
#cultural .c-tableevents tr.last td{border-bottom:1px solid #d39b98 !important;}
#cultural .c-tableevents td.top a{float:right;}
/*------------------------------------------------------------------------------------------------*/
/*#scrollbar_fact{height:10px;position:relative;top:45px;}*/
#scrollbar_fact {
height: 100px;
position: relative;
top: 0;
}
#scrollbar_fact #dock-container{
	position:absolute;
	width:100%;
	background-color:#FFF;
}

#scrollbar_fact .dock-item {
bottom: 0px;
display: block;
position: relative;
text-align: center;
text-decoration: none!important;
float: left;
width: 10%;
height:42px;
}

#scrollbar_fact .dock-item img{ padding-bottom:0px; width:90%;}
#scrollbar_fact .dock-item .active{opacity:0.4; }


#scrollbar_fact .dock-item span{
	background:#d1dce2;
	xborder-right:1px solid #9Fb6b6;
	color:#555;
	xdisplay:none;
	font-size:7px;
	font-weight:bold;
	left:0;
	margin:0;
	padding:0;
	position:absolute;
	top:100%;
	height:60px;
	margin:0 6%;
	xwidth:90%;}

#scrollbar_fact .dock-item sup{
	bottom:8%;
	color:white;
	display:block;
	font-size:0.6em;
	font-weight:bold;
	position:absolute;
	right:8%;}




div#facts div.hl_bc{background:#d1dce2 url(/ecb/educational/facts/shared/img/headline2_bc.jpg) 0 0 no-repeat;}
div#facts div.hl_ei{background:#d1dce2 url(/ecb/educational/facts/shared/img/headline2_ei.jpg) 0 0 no-repeat;}
div#facts div.hl_mp{background:#d1dce2 url(/ecb/educational/facts/shared/img/headline2_mp.jpg) 0 0 no-repeat;}
div#facts div.hl_or{background:#d1dce2 url(/ecb/educational/facts/shared/img/headline2_or.jpg) 0 0 no-repeat;}
div#facts_handout h2{color:#666;}
div#facts_handout hr.footnotes{text-align:left;width:100px;}
div#facts_handout div.identifier{border-top:1px solid #e5e8ea;margin-top:20px;padding-bottom:30px;padding-top:10px;}
div#facts_handout div.identifier p{color:#009;float:right;margin:0;}
div#facts_handout div.identifier span.logo{color:#009;font-family:verdana,arial,sans-serif;font-weight:bold;margin:0;text-transform:uppercase;}
div#facts_handout h1{display:none;}
div#facts_handout p sup a{color:blue;}
div#header_facts{border-bottom:1px solid #e5e8ea;height:300px;margin:0;padding:0;}

div#facts{background:#fff url(/ecb/educational/facts/shared/img/background.jpg) 0 0 repeat-x;background-color:#fff;margin:0;margin-top:10px;width:620px;}
div#facts div#background{height:248px;}
div#facts div#background_visual{height:145px;margin-bottom:40px;margin-left:70px;margin-top:-180px;padding:0;width:175px;}
div#facts div#slide_facts img{float:right;margin-right:70px;margin-top:-240px;}
div#facts img#slide_facts_HR{display:none;margin-left:45px;margin-top:-260px;}
div#facts div.headline{height:30px;margin:0;padding:0;}
div#facts div.headline p{color:#777;font-family:verdana,arial,sans-serif;font-size:11px;font-weight:bold;margin:0;padding:9px 0 0 45px;}
/*------------------------------------------------------------------------------------------------*/
div#detailinfo{margin-bottom:20px;}
div#detailinfo div#background{background-color:#F2F7FB;}
div#detailinfo div#background ul{margin-bottom:15px;}
div#detailinfo h2{background-color:#F2F7FB;margin:0px;padding:6px 6px 12px 12px;}
div#detailinfo h3{margin:0px;}
/*------------------------------------------------------------------------------------------------*/
div#printheadarealogo,
div#printheadarealogo img{display:none;height:0mm;width:0mm;}
/*------------------------------------------------------------------------------------------------*/

table#keyfigures {width:100%;  padding:1px; overflow:hidden; border-radius:10px; border-collapse:collapse; margin-bottom:10px }
table#keyfigures thead th {text-align:left; border:0; padding:0.3em 0.5em; }
table#keyfigures th.legend {text-align:center; border:0; font-size:0.9em; font-weight:normal; padding:0.3em; color:#333;}
table#keyfigures tbody tr td {padding:0.3em 0.5em; margin:0;  border-bottom:2px solid #dee2e5; }
table#keyfigures tbody tr td.faq {border-bottom:0; font-size:0.9em; }
table#keyfigures tbody tr td.figure {font-weight:bold; text-align:right;}
table#keyfigures tbody tr th {padding:0.1em 0.5em;margin:0;}
table#keyfigures tbody tr th.figure {font-weight:bold; text-align:right;}
table#keyfigures tbody tr td.faq {border-radius:0 0 10px 10px;}

table#keyfiguresNew {width:49.5%;  padding:1px; border-collapse:collapse; overflow:hidden; border-radius:10px; float:right; margin-top:0 }
table#keyfiguresNew thead th {text-align:left; border:0; padding:0.3em 0.5em; }
table#keyfiguresNew th.legend {text-align:center; border:0; font-size:0.9em; font-weight:normal; padding:0.3em; color:#333;}
table#keyfiguresNew tbody tr td {padding:0.5em;margin:0;  border-bottom:2px solid #dee2e5;}
table#keyfiguresNew tbody tr td.figure {font-weight:bold; text-align:right;}
table#keyfiguresNew tbody tr th {padding:0.1em 0.5em;margin:0;}
table#keyfiguresNew tbody tr th.figure {font-weight:bold; text-align:right;}


#pastInterestRates{background-color:#dee2e5; margin:10px 0 0 0; padding:1px; border-radius:10px; }
#pastInterestRates div#pir2 {padding:3px 0; margin:2px; padding-left:0.5em; }
#pastInterestRates div#pir1 {padding:3px 0; margin:2px; padding-left:0.5em; border-top-right-radius:7px;  border-top-left-radius:7px;}
#pastInterestRates div#pir3 {padding:3px 0; margin:2px; padding-left:0.5em; border-bottom-right-radius:7px;  border-bottom-left-radius:7px;}

#pastInterestRatesNew{background-color:#dee2e5; margin:0 0 10px 0; padding:1px; border-radius:10px; float:left; width:49.5%; }
#pastInterestRatesNew div#pir2 {padding:3px 0; margin:2px; padding-left:0.5em; }
#pastInterestRatesNew div#pir1 {padding:3px 0; margin:2px; padding-left:0.5em; border-top-right-radius:7px;  border-top-left-radius:7px;}
#pastInterestRatesNew div#pir3 {padding:3px 0; margin:2px; padding-left:0.5em; border-bottom-right-radius:7px;  border-bottom-left-radius:7px;}

/*------------------------------------------------------------------------------------------------*/
div#bc{color:#000;font-size:11px;height:23px;left:0;overflow:hidden;position:absolute;top:23px;width:100%;}
div#bc a:link,
div#bc a:visited{color:#000;text-decoration:none;}
div#bc a:hover{color:#000;text-decoration:underline;}
div#bc a:active,
div#bc a:focus{color:#00f;text-decoration:underline;}
div#bc p{margin:0;padding:6px 0 2px 190px;}
/*------------------------------------------------------------------------------------------------*/
td#heading{font-weight:bold;text-align:left;}
td#heading{font-size:125%;padding-top:1.2em;vertical-align:bottom;}
/*------------------------------------------------------------------------------------------------*/
div#Caption{border-bottom:1px solid #e5e8ea;color:#989898;font-size:0.9em;margin:0;padding:0;text-align:right;}
div#Control_bottom{display:block;height:30px; width:620px;}
div#ControlEmpty,div#Control{background-color:transparent;display:block;height:30px;margin:0 auto;margin-top:0px;width:600px;}
div#Control div.ScrollLeft,
div#Control_bottom div.ScrollLeft{float:left;text-align:left;}
div#Control div.ScrollRight,
div#Control_bottom div.ScrollRight{float:right;text-align:right;}

div#detailinfo .dontShow{color:#F2F7FB;}
div#detailinfo div#background ul.indent12 li{margin-left:12px;}
div#detailinfo div#background ul.indent12 li ul li,div#detailinfo div#background ul.indent22 li ul li{margin-left:0px;}
div#detailinfo div#background ul.indent22 li{margin-left:22px;}

/*--------------- SEPA --------------------------------------------------------------*/

#box3 {border-top-right-radius:7px;  border-top-left-radius:7px;}


table#keyfigures {border-radius:10px;}
#pastInterestRates{border-radius:10px;}
#pastInterestRates div#pir1 {border-top-right-radius:6px; border-top-left-radius:6px;   }
#pastInterestRates div#pir3 {border-bottom-right-radius:6px; border-bottom-left-radius:6px;  }
#box3 {border-top-right-radius:6px; border-top-left-radius:6px; }


/*--------------- COLLATERAL --------------------------------------------------------------*/
div#emaChartDiv, div#ucocChartDiv {border:0px solid #000; width: 100%; height: 600px;}
div p.smalltext {font-size:0.9em; margin-left:1em;}

